<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.stp">
    <module_version install_time="1416338966878" last="true" origin="installer" specification_version="1.12.1">
        <file crc="1823939549" name="config/Modules/org-netbeans-modules-profiler-stp.xml"/>
        <file crc="2761093838" name="modules/locale/org-netbeans-modules-profiler-stp_ja.jar"/>
        <file crc="3031469946" name="modules/locale/org-netbeans-modules-profiler-stp_pt_BR.jar"/>
        <file crc="3599549952" name="modules/locale/org-netbeans-modules-profiler-stp_ru.jar"/>
        <file crc="2787087221" name="modules/locale/org-netbeans-modules-profiler-stp_zh_CN.jar"/>
        <file crc="2281172689" name="modules/org-netbeans-modules-profiler-stp.jar"/>
    </module_version>
</module>
